Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
dsam::DsamDevice::FirmwareVersion Struct Reference

Firmware version. More...

## Public Attributes
int | major
| major version number
int | minor
| minor version number

## Detailed Description

Firmware version.

The documentation for this struct was generated from the following file:

- DsamDevice.idl